{
    "name": "opentalent/ot_templating",
    "type": "typo3-cms-extension",
    "description": "Gabarits Typo3 par Opentalent",
    "authors": [
        {
            "name": "Olivier Massot",
            "role": "Developer"
        }
    ],
    "require": {
        "typo3/cms-core": "^8.7.1 || ^10.4",
        "fluidtypo3/vhs": "^6",
        "fluidtypo3/flux": "^9",
        "fluidtypo3/fluidpages": "^5",
        "guzzlehttp/guzzle": "^6",
        "ext-json": "^1.6"
    },
    "replace": {
        "ot_templating": "self.version",
        "typo3-ter/ot_templating": "self.version"
    },
    "autoload": {
        "psr-4": {
            "Opentalent\\OtTemplating\\": "Classes"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Opentalent\\OtTemplating\\Tests\\": "Tests"
        }
    }
}
